@import url("https://fonts.googleapis.com/css2?family=Poppins:wght@400;500;600&display=swap");

/* General 
============================*/
*,
*:focus {
    outline: none !important;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}

:root {
    --main_color: #f15603;
    --second_color: #313131;
    --green_color: #8BC34A;
}

.shadow {
    -webkit-box-shadow: 0 0.4rem 0.7rem rgba(0, 0, 0, 0.07) !important;
    box-shadow: 0 0.4rem 0.7rem rgba(0, 0, 0, 0.07) !important;
}

.h-15 {
    height: 10px;
}

body {
    font-family: "Poppins", sans-serif;
    font-weight: 400;
    overflow-x: hidden;
    width: 100%;
    color: var(--main_color);
    letter-spacing: 1px;
}

.page-content {
    margin-top: 150px;
    position: relative;
}

.page-content.move {
    margin-top: 70px;
}

.tooltip,
.tooltip.in {
    padding: 0;
    margin: 0;
    font-size: 10px;
    color: #fff;
    background-color: var(--main_color) !important;
    -webkit-box-shadow: none;
    box-shadow: none;
    line-height: 20px;
    text-align: center;
    font-family: inherit;
    min-width: 115px;
    z-index: 999;
    border-radius: 25px;
}

.tooltip {
    top: -5px !important;

}

.tooltip.in {

    opacity: 1 !important;
}

.tooltip arrow {
    border-color: var(--second_color) !important;
}

.tooltip .tooltip-inner {
    background-color: var(--main_color) !important;
}

.bs-tooltip-auto[x-placement^=top] .arrow::before,
.bs-tooltip-top .arrow::before {
    top: 5px;
    left: 0;
    right: 0;
    margin: auto;
    border-top-color: var(--main_color);
}


/* Links 
============================*/
a,
a:hover,
a:focus {
    cursor: pointer;
    text-decoration: none;
}

/* Lists  
============================*/
ul,
li {
    display: block;
    position: relative;
    margin: 0;
    padding: 0;
    list-style: none;
}

/* Images  
============================*/
img {
    display: block;
    max-width: 100%;
    height: auto;
    margin: 0 auto;
}

/* Custom-btn  
==========================*/
.custom_btn {
    display: inline-block;
    vertical-align: middle;
    position: relative;
    border: none;
    margin: 15px auto;
    line-height: 35px;
    text-align: center;
    font-size: 12px;
    letter-spacing: 1px;
    padding: 0 15px;
    color: #ffffff;
    background-color: var(--main_color);
    overflow: hidden;
    border-radius: 7px 0 7px 0;
    -webkit-box-shadow: none;
    box-shadow: none;
}

.custom_btn i {
    margin: 0 5px;
    vertical-align: middle;
}

.custom_btn:hover {
    color: #ffffff;
    background-color: var(--second_color);
    -webkit-transition: 0.5s all;
    transition: 0.5s all;
    -webkit-box-shadow: none;
    box-shadow: none;
}

.load_more {
    margin: 20px auto 0;
}

/* Forms
========================*/
.form-group {
    position: relative;
    overflow: hidden;
    margin: 15px auto 0;
}

.form-group label {
    display: block;
    font-size: 13px;
    line-height: 25px;
    margin: 5px 0;
    color: var(--second_color);
    font-weight: 700;
    letter-spacing: 2px;
    text-transform: uppercase;
}

label sup {
    font-size: 12px;
    color: var(--second_color)
}

.form-control {
    border: 0;
    margin: 0 auto;
    padding: 0 15px;
    height: 50px;
    line-height: 50px;
    background-color: #fff;
    border-radius: 0;
    font-size: 12px;
    letter-spacing: 1px;
    -webkit-box-shadow: none;
    box-shadow: none;
}

.form-control:hover,
.form-control:focus {
    outline: 0;
    border: 0;
    background-color: #fff;
    -webkit-box-shadow: none;
    box-shadow: none;
}

textarea.form-control {
    height: 120px !important;
    resize: none;
    overflow-x: hidden;
    line-height: 40px;
}

input[type="radio"],
input[type="checkbox"] {
    display: none;
}

input[type="radio"] + label,
input[type="checkbox"] + label {
    position: relative;
    padding-left: 30px;
    cursor: pointer;
    margin: 0;
    font-size: 12px;
    letter-spacing: 1px;
    line-height: 25px;
    font-weight: 500;
}

input[type="radio"] + label::before,
input[type="checkbox"] + label::before {
    content: "";
    display: block;
    font-family: "Font Awesome 5 Free";
    font-weight: 400;
    text-align: center;
    position: absolute;
    left: 0;
    top: 0;
    bottom: 0;
    margin: auto;
    width: 20px;
    height: 20px;
    background-color: #f9f9f9;
    line-height: 19px;
    color: inherit;
    border-radius: 50%;
    font-size: 18px;
    z-index: 99;
    -webkit-transition: 0.4s all;
    transition: 0.4s all;
}

input[type="radio"] + label::before {
    border-radius: 50%;
}

input[type="radio"]:checked + label::before,
input[type="checkbox"]:checked + label::before {
    content: "\f058";
    color: #4caf50;
    background-color: #fff;
}

/* Header 
===========================*/
header {
    background-color: #fff;
    position: fixed;
    top: 40px;
    left: 0;
    right: 0;
    margin: auto;
    min-height: 80px;
    width: 100%;
    max-width: 100%;
    z-index: 999;
    -webkit-transition: 0.4s all ease-in-out;
    transition: 0.4s all ease-in-out;
}

.top_header {
    background-color: var(--second_color);
    width: 100%;
    position: fixed;
    top: 0;
    height: 40px;
    left: 0;
    z-index: 998;
}

.top_header ul li {
    display: inline-block;
    margin: 13px auto;
}

.top_header ul li:last-child a {
    border: 0;
    font-family: system-ui;
}

.top_header ul li a {
    color: #fff;
    display: block;
    font-size: 11px;
    text-transform: uppercase;
    border-right: 1px solid rgba(255, 255, 255, 0.5);
    padding: 0 10px;
    line-height: 15px;
}


.logo {
    position: absolute;
    left: 0;
    top: 0;
    bottom: 0;
    height: 40px;
    margin: auto;
    z-index: 9999;
}

.logo img {
    height: 100%;
}

header .col {
    padding: 0;
    min-height: 80px;
}

header .header_widgets {
    position: absolute;
    right: 15px;
    top: 0;
    bottom: 0;
    margin: auto;
    height: 40px;
    width: 73%;
    text-align: right;
}

header .search_form {
    display: inline-block;
    vertical-align: middle;
    width: 65%;
    margin: 0 25px 0 0;
    position: relative;
}

header .search_form .form-control {
    width: 100%;
    margin: auto;
    background-color: #fff;
    border: 1px solid #ccc;
    height: 40px;
    border-radius: 7px;
}

header .search_form .custom_btn {
    margin: auto;
    top: 0;
    right: 0;
    position: absolute;
    height: 100%;
    background-color: var(--second_color);
}

header ul {
    display: inline-block;
    vertical-align: middle;
}

header ul li {
    display: inline-block;
    vertical-align: middle;
}

header ul li a {
    display: block;
    text-align: center;
    color: var(--main_color);
    font-size: 16px;
    text-transform: uppercase;
    font-weight: 700;
    line-height: 40px;
    min-width: 40px;
    border-radius: 5px;
    padding: 0;
}

.category_btn {
    display: none;
}

header ul li a i,
.category_btn {
    font-size: 22px;
    height: 40px;
    line-height: 40px !important;
    vertical-align: middle;
}

header ul li a b {
    position: absolute;
    top: -5px;
    right: -5px;
    background-color: var(--green_color);
    color: #fff;
    height: 20px;
    line-height: 20px;
    width: 20px;
    border-radius: 50%;
    font-size: 10px;
    z-index: 999;
}

header ul li a:hover {
    color: var(--second_color);
}

.menu,
.side,
.slider {
    background-color: #fff;
    border-radius: 5px;
    overflow: hidden;
}

/* Menu
========================*/
.category_btn {
    border: 0;
    background-color: transparent;
    height: 40px;
    padding: 0 15px;
    display: none !important;
}

.menu .menu-head {
    background-color: var(--main_color);
    color: #fff;
    line-height: 50px;
    padding: 0 25px;
    text-transform: uppercase;
    font-size: 14px;
    letter-spacing: 2px;
    position: relative;
}

.menu .menu-head button {
    position: absolute;
    right: 0;
    top: 0;
    color: #fff;
    text-align: center;
    border: 0;
    font-size: 12px;
    width: auto;
    height: 50px;
}

.menu ul li a {
    display: block;
    line-height: 19px;
    color: var(--second_color);
    text-transform: uppercase;
    font-weight: 500;
    font-size: 13px;
    border-top: 1px solid #ebebeb;
    padding: 15px;
    background-color: #F7FBFC;
    letter-spacing: 1px;
}

.menu ul a:hover {
    color: var(--second_color);
}

/* Slider
=========================*/
.slider {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    background-color: #F7FBFC;
}

.slider_cont h3 {
    font-size: 38px;
    letter-spacing: 2px;
    font-weight: 700;
    color: var(--second_color);
}

.slider_cont p {
    color: #000;
    font-size: 14px;
    font-weight: 500;
    margin: 0;
}

.slider_cont .custom_btn {
    margin: 15px 0 0 0;
    line-height: 40px;
    font-size: 16px;
}

.slider_img {
    padding: 0;
    width: 100%;
}

.slider_img img {
    margin: 0;
    width: 100%;
}

.slider_cont {
    padding-left: 60px;
    position: absolute;
    height: 100%;
    width: 50%;
    z-index: 99;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: start;
    -ms-flex-align: start;
    align-items: flex-start;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
}

.slider_cont span {
    font-weight: 700;
    font-size: 41px;
    display: block;
    margin-bottom: 10px;
    text-transform: uppercase;
}

.slider .carousel-control-next,
.slider .carousel-control-prev {
    color: var(--second_color);
    width: 20px;
    height: 40px;
    margin: auto;
    opacity: 1;
    border-radius: 0;
    left: 10px;
    z-index: 999;
}

.slider .carousel-control-next {
    right: 10px;
    left: auto;
}

.slider .carousel-control-next:hover,
.slider .carousel-control-prev:hover {
    color: var(--second_color);
    border-color: var(--second_color);
}

.carousel-indicators {
    margin: 0;
    bottom: 10px;
}

.carousel-indicators li {
    width: 14px;
    height: 14px;
    border: 2px solid var(--main_color);
    opacity: 1;
    -webkit-box-sizing: content-box;
    box-sizing: content-box;
    position: relative;
}

.carousel-indicators li:before {
    content: "";
    position: absolute;
    width: 10px;
    height: 10px;
    margin: auto;
    top: 2px;
    left: 2px;
    right: 2px;
    bottom: 2px;
    background-color: var(--main_color);
}

.carousel-indicators .active {
    border-color: var(--second_color);
}

.carousel-indicators .active:before {
    background-color: var(--second_color);
}

/* Modal
==============================*/
.modal {
    z-index: 9999;
}

.modal .modal-dialog {
    position: fixed;
    margin: auto;
    top: 0;
    right: -100%;
    width: 100%;
    max-width: 330px;
    height: 100%;
    background-color: #fff;
    -webkit-transform: translate3d(0%, 0, 0);
    transform: translate3d(0%, 0, 0);
}

.modal .modal-content {
    height: 100%;
    width: 100%;
    border-radius: 0;
    -webkit-box-shadow: none;
    box-shadow: none;
    border: 0;
    padding: 25px;
}

.modal .modal-body {
    padding: 15px 15px 80px;
}

.modal.fade.show .modal-dialog {
    right: 0;
    -webkit-transition: opacity 0.3s linear, right 0.3s ease-out;
    transition: opacity 0.3s linear, right 0.3s ease-out;
}

.modal.fade.in .modal-dialog {
    left: 0;
}

.modal-content button.icon {
    position: absolute;
    top: 25px;
    right: 15px;
    line-height: 30px;
    padding: 0 10px;
    border: 1px solid var(--second_color);
    color: var(--second_color);
    background-color: transparent;
    border-radius: 3px;
    text-transform: uppercase;
    font-size: 10px;
    font-weight: 700;
    letter-spacing: 1px;
}

.modal-title {
    text-transform: uppercase;
    color: var(--main_color);
    margin: 0 0 40px 0;
    font-size: 14px;
    text-align: left;
    display: block;
    width: 100%;
    font-weight: 700;
}

.modal-title i {
    font-size: 12px;
    background-color: var(--second_color);
    color: #fff;
    width: 30px;
    height: 30px;
    text-align: center;
    line-height: 30px;
    border-radius: 3px;
}

.shop-item {
    display: block;
    overflow: hidden;
    margin-bottom: 15px;
    border: 1px solid #f1f1f1;
    padding: 10px;
    border-radius: 3px;
    position: relative;
    z-index: 99;
}

.shop-item img {
    float: left;
    width: 45px;
}

.shop-item .shop-item-info {
    display: block;
    position: relative;
    padding: 0 0 0 50px;
    text-align: left;
}

.shop-item .shop-item-info a {
    display: block;
    position: relative;
    line-height: 20px;
    margin-bottom: 5px;
    color: var(--main_color);
    font-size: 12px;
    font-weight: 700;
    text-transform: uppercase;
}

.shop-item .shop-item-info .shop-count {
    display: block;
    position: relative;
    line-height: 20px;
    font-size: 12px;
}

.shop-item .shop-item-info span {
    display: inline-block;
    color: #777;
    margin: 0 2px;
}

.shop-item .shop-item-info button {
    position: absolute;
    height: 25px;
    width: 25px;
    border: 0;
    color: var(--second_color);
    font-size: 11px;
    background-color: transparent;
    top: -15px;
    right: -10px;
    z-index: 9999;
}

.cart-content-footer {
    position: absolute;
    left: 0;
    bottom: 0;
    text-align: center;
    width: 100%;
    padding: 25px;
}

.cart-content-footer .total {
    text-align: center;
    font-size: 16px;
    margin: 15px auto;
    color: var(--main_color);
    text-transform: uppercase;
    font-weight: 700;
}

.cart-content-footer .total span {
    color: var(--second_color);
}

.cart-content-footer .custom_btn {
    margin: 5px auto;
    padding: 0 10px;
    font-size: 12px;
    letter-spacing: 2px;
}

.cart-content-footer .custom_btn:last-child {
    background-color: var(--second_color);
}

.box {
    margin: 25px auto 0;
    overflow: hidden;
    border: 1px solid #f3f3f3;
    border-radius: 7px 0 7px 0;
}

.box form {
    margin: 0
}

.box .row {
    margin: auto -15px;
}

.box .box_title {
    color: var(--main_color);
    text-transform: uppercase;
    font-weight: 700;
    font-size: 14px;
    letter-spacing: 2px;
    position: relative;
    line-height: 20px;
    padding: 15px;
    border-bottom: 1px solid #f3f3f3;
}

.box .box_title .custom_btn {
    margin: 0;
    float: right;
    background-color: var(--green_color);
}

.box .box_title .dropdown {
    position: absolute;
    right: 0;
    top: 0;
}

.box .box_title .dropdown-menu {
    border: 0;
    border-bottom: 1px solid #f1f1f1;
    right: 0 !important;
    left: auto !important;
    border-radius: 0 0 3px 3px;
    z-index: 9999;
    padding: 0;
}

.box .box_title .dropdown button,
.box .box_title .dropdown button:focus {
    border: 0;
    background-color: transparent;
    color: var(--main_color);
    text-transform: uppercase;
    font-size: 14px;
    -webkit-box-shadow: none !important;
    box-shadow: none !important;
}

.box .box_title .dropdown .dropdown-item {
    padding: 5px 15px;
    text-align: left;
    font-size: 12px;
    border: 1px solid #f1f1f1;
    border-bottom: 0;
    position: relative;
    background-color: #fff;
}

.box .box_title .dropdown .dropdown-item:hover {
    color: var(--second_color);
}

.box form .form-group {
    margin: 0 0 10px 0;
}

.box form .custom_btn {
    margin-bottom: 0
}

.hot_deals {
    margin: 25px auto 0;
    overflow: hidden;
    display: block;
    position: relative;
    overflow: hidden;
    border-radius: 7px 0 7px 0;
}

.hot_deals img {
    width: 100%;
    -webkit-transition: 0.4s linear transform;
    transition: 0.4s linear transform
}

.hot_deals:hover img {
    -webkit-transform: scale(1.1) rotate(3deg);
    transform: scale(1.1) rotate(3deg)
}

.hot_deals .deal_cont {
    position: absolute;
    top: 0;
    left: 0;
    width: 50%;
    height: 100%;
    padding: 25px;
    text-align: left;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: flex-start;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    color: #313131;
}

.hot_deals .deal_cont h3 {
    font-size: 22px;
    text-transform: uppercase;
    margin: 10px 0 0;
    text-align: left;
    line-height: 40px;
    letter-spacing: 0;
    line-height: 25px;
}

.hot_deals .deal_cont span {
    font-size: 35px;
    font-weight: 700;
    text-align: left;
    text-transform: uppercase;
    line-height: 30px;
}

.hot_deals .deal_cont .custom_btn {
    margin: 15px 0 0 0;
}

.hot_deals .deal_cont.custom {
    color: #fff;
    text-transform: uppercase;
    width: 100%;
    height: 50%;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
}

.features {
    background-color: #f3f3f3;
    margin-top: 30px;
}

.feat_item {
    border-right: 1px solid #dedede;
    font-weight: 700;
    font-size: 13px;
    color: var(--second_color);
    text-transform: uppercase;
    padding: 25px;
}

.feat_item img {
    display: inline-block;
    width: 40px;
    height: 40px;
    margin-right: 7px;
    background-color: var(--main_color);
    padding: 5px;
    border-radius: 7px 0 7px 0;
}

.features .row div:last-child .feat_item {
    border-right: 0
}

.banners a {
    display: block;
    margin: 25px auto 0;
    border-radius: 3px;
    overflow: hidden;
}

.banners a img {
    width: 100%;
    -webkit-transition: 0.4s all ease-in-out;
    transition: 0.4s all ease-in-out;
}

.banners a:hover img {
    -webkit-transform: rotate(-3deg) scale(1.1);
    transform: rotate(-3deg) scale(1.1);
    -webkit-transition: 0.4s all ease-in-out;
    transition: 0.4s all ease-in-out;
}

/*Tabs
========================*/
.nav-tabs {
    border-bottom: 0;
    position: absolute;
    right: 0;
    top: 0;
    bottom: 0;
    margin: auto;
}

.nav-tabs .nav-item {
    line-height: 50px;
    padding: 0;
    color: var(--second_color);
    font-size: 12px;
    border-radius: 0;
    display: block;
    border: 0;
    margin: 0 15px;
    position: relative;
}

.nav-tabs .nav-item:after {
    content: " ";
    position: absolute;
    bottom: -1px;
    right: 0;
    left: 0;
    margin: auto;
    width: 8px;
    height: 8px;
    border: 8px solid transparent;
}

.nav-tabs .nav-item.show .nav-link:after,
.nav-tabs .nav-link.active:after,
.nav-tabs .nav-item.show .nav-link:after,
.nav-tabs .nav-link.active:after,
.nav-tabs .nav-link:focus:after {
    border-bottom-color: var(--main_color);
}

.nav-tabs .nav-item.show .nav-link,
.nav-tabs .nav-link.active,
.nav-tabs .nav-item.show .nav-link,
.nav-tabs .nav-link.active,
.nav-tabs .nav-link:focus {
    color: var(--main_color);
}

.tab-content {
    background-color: #fff;
    padding: 0;
    margin: 0;
}

.tab-pane .row {
    margin: auto 15px 25px
}

.tab-pane .row .prod_item {
    margin: 25px auto 0
}

/* Product Item
========================*/
.prod_item {
    margin: 15px auto;
    overflow: hidden;
    border-radius: 7px 0 7px 0;
    display: block;
    width: 100%;
}

.prod_item .prod_img {
    position: relative;
    overflow: hidden;
    padding: 15px;
    background-color: #F7FBFC;
}

.prod_item .prod_img img {
    width: 100%;
    -webkit-transition: 0.4s linear;
    transition: 0.4s linear;
    -webkit-transition-property: -webkit-filter, -webkit-transform;
    transition-property: -webkit-filter, -webkit-transform;
    transition-property: filter, transform;
    transition-property: filter, transform, -webkit-filter, -webkit-transform;
}

.prod_item .prod_img span {
    position: absolute;
    top: 15px;
    left: 0;
    color: #fff;
    font-size: 12px;
    border-radius: 0 7px 7px 0;
    padding: 0 15px;
    line-height: 25px;
}

.prod_item .prod_img .status {
    background-color: #1fa424;
}

.prod_item .prod_img .price {
    right: 0;
    left: auto;
    background-color: var(--second_color);
    border-radius: 7px 0 0 7px;
}

.prod_item .prod_img .hover {
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    margin: auto;
    width: 100%;
    height: 40px;
    text-align: center;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
}

.prod_item .prod_img .hover .icon_btn {
    margin: 5px;
    font-size: 11px;
    height: 40px;
    width: 40px;
    line-height: 40px;
    border: 0;
    border-radius: 50%;
    background-color: var(--second_color);
    color: #fff;
    letter-spacing: 1px;
    -webkit-transform: translateY(10px);
    transform: translateY(10px);
    opacity: 0;
    visibility: hidden;
    -webkit-transition: 0.4s all ease-in-out;
    transition: 0.4s all ease-in-out;
}

.prod_item .prod_img > button {
    letter-spacing: 1px;
    position: absolute;
    bottom: -45px;
    right: 0;
    left: 0;
    border: 0;
    width: 100%;
    background-color: var(--main_color);
    padding: 5px;
    border-radius: 0;
    font-size: 14px;
    margin: 0;
    -webkit-transition: 0.3s bottom linear;
    transition: 0.3s bottom linear
}

.prod_item:hover .prod_img .custom_btn {
    bottom: 0;

}

.prod_item:hover .prod_img .hover .icon_btn {
    -webkit-transform: translateY(0);
    transform: translateY(0);
    opacity: 1;
    visibility: visible;
    -webkit-transition: 0.3s linear;
    -webkit-transition: 0.3s linear;
    transition: 0.3s linear;
    -webkit-transition-property: opacity, -webkit-transform;
    transition-property: opacity, -webkit-transform;
    transition-property: opacity, transform;
    transition-property: opacity, transform, -webkit-transform;
}

.prod_item:hover .prod_img .hover .icon_btn:nth-child(2) {
    -webkit-transition-delay: 0.1s;
    transition-delay: 0.1s;
}

.prod_item:hover .prod_img .hover .icon_btn:nth-child(3) {
    -webkit-transition-delay: 0.2s;
    transition-delay: 0.2s;
}

.prod_item:hover .prod_img .hover .icon_btn:nth-child(4) {
    -webkit-transition-delay: 0.3s;
    transition-delay: 0.3s;
}

.prod_item:hover .prod_img .hover .icon_btn:hover {
    background-color: var(--main_color)
}

.prod_item .prod_cont {
    text-align: center;
    padding: 15px 15px 0;
    border: 1px solid #f3f3f3;
    border-top: 0;
    border-radius: 0 0 5px 5px;
}

.prod_item .prod_cont a {
    color: var(--second_color);
    display: block;
    line-height: 16px;
    padding: 0 0 5px 0;
    font-size: 12px;
    font-weight: 700;
    min-height: 40px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
}

.hot-deals-slid .prod_img {
    min-height: 255px;
}




/* Footer
==========================*/
footer {
    background-color: var(--second_color);
    padding: 50px 0 30px;
}

footer h3 {
    text-transform: uppercase;
    font-size: 13px;
    font-weight: 700;
    color: #fff;
    margin: 15px auto;
    letter-spacing: 2px;
}

footer h3 i {
    margin-right: 10px;
}

footer p {
    margin: 15px auto;
    font-size: 12px;
    line-height: 22px;
    color: #f1f1f1;
}

footer ul li a {
    position: relative;
    color: #fcfcfc;
    line-height: 15px;
    font-size: 12px;
    text-transform: capitalize;
    text-align: left;
    display: inline-block;
    padding: 5px;
}

footer ul li a:hover {
    color: #fff;
}

.newsletters .form-control {
    color: #fff;
    border-radius: 7px 0 7px 0;
    background-color: transparent;
    border: 1px solid rgba(255, 255, 255, 0.4)
}

.newsletters {
    margin: 0
}

.newsletters .custom_btn {
    margin-bottom: 0
}

.copyrights {
    background-color: var(--second_color);
    color: #fff;
    padding: 15px;
    line-height: 25px;
    font-size: 11px;
    position: relative;
    text-transform: uppercase;
    letter-spacing: 2px;
    border-top: 1px solid rgba(0, 0, 0, 0.1);
}

.copyrights ul {
    text-align: right;
}

.copyrights ul li {
    display: inline-block;
}

.copyrights ul li i {
    font-size: 22px;
    color: #fff;
}

/* Up BTN
================================*/
.up-btn {
    position: fixed;
    bottom: 15px;
    left: 15px;
    margin: auto;
    width: 35px;
    height: 35px;
    line-height: 35px;
    border: 0;
    background-color: var(--main_color);
    color: #fff;
    z-index: 999;
    border-radius: 7px 0 7px 0;
}

.up-btn:hover {
    color: var(--second_color);
}

/* Media Query
===================*/
@media (min-width: 992px) and (max-width: 1199.9px) {
    .menu ul li a {
        padding: 10px 15px;
        font-size: 12px;
    }

    .menu ul li a img {
        width: 30px;
    }

    .hot-deals-slid .prod_img {
        min-height: 210px;
    }

    footer h3 {
        font-size: 13px;
    }

    footer ul li a {
        font-size: 12px;
    }

    input[type="radio"] + label,
    input[type="checkbox"] + label {
        letter-spacing: 0;
    }

    .slider_cont h3 {
        font-size: 27px;
    }

    .prod_item .prod_img .hover .custom_btn {
        letter-spacing: 0;
    }

    .feat_item {
        padding: 25px 15px;
    }
}

@media (max-width: 991.9px) {
    .category_btn {
        display: inline-block !important;
    }

    .page-heading .category_btn {
        display: none !important;
    }

    .page-heading .filter_btn {
        display: block !important;
        width: 100%;
    }

    .page-heading .breadcrumb {
        text-align: center;
        float: none;
        max-width: 100%;
        -webkit-box-flex: 0;
        -ms-flex: 0 0 100%;
        flex: 0 0 100%;
    }

    .menu,
    .side-filter {
        position: fixed;
        top: 0;
        left: -270px;
        width: 270px;
        height: 100%;
        overflow-y: auto;
        background-color: #F7FBFC;
        z-index: 9999;
        border-radius: 0;
        -webkit-transition: 0.4s all ease-out;
        transition: 0.4s all ease-out;
        -webkit-box-shadow: 0 0.5rem 1rem rgba(0, 0, 0, 0.09) !important;
        box-shadow: 0 0.5rem 1rem rgba(0, 0, 0, 0.09) !important;
    }

    .side-filter {
        background-color: #f1f1f1;
        padding: 15px;
    }

    .menu.move,
    .side-filter.move {
        left: 0;
        -webkit-transition: 0.4s all ease-out;
        transition: 0.4s all ease-out;
    }

    .menu.move:after,
    .side-filter.move:after {
        content: " ";
        position: fixed;
        width: calc(100% - 270px);
        height: 100%;
        left: 270px;
        top: 0;
        z-index: 99;
        -webkit-transition: 0.4s all ease-out;
        transition: 0.4s all ease-out;
    }

    .side-filter .filt-icon {
        display: block;
    }
    footer ul li a {
        font-size: 12px;
        letter-spacing: 0;
    }

    header .search_form {
        width: 49%;
        margin-right: 0;
    }

.hot_deals .deal_cont h3 {font-size: 16px;line-height: 20px;}

.hot_deals .deal_cont span {font-size: 16px;line-height: 20px;}

.hot_deals .deal_cont .custom_btn {padding: 0 10px;font-size: 11px;}
.feat_item{
    border-right: 0;
    border-bottom: 1px solid #dedede;
}
.slider_cont h3{  
font-size: 30px;
line-height: 30px;
}
.slider_cont span{
font-size: 24px;
}
.tab-pane .row{
    margin: auto;
}
.tab-pane .row .prod_item{
    margin: 10px auto;
}
}

@media all and (max-width: 767.9px) {
    .top_header .text-right{
        text-align: center !important;
    }
    .container {
        max-width: 100%;
    }

    .profile_head,
    .box {
        margin-top: 15px;
    }

    header .search_form {
        display: none;
    }

    header {
        max-width: 100%;
        border-radius: 0;
    }

    .profile_links li {
        display: inline-block;
    }

    .profile_links li a {
        margin: 0 auto 10px;
        line-height: 30px;
        font-size: 11px;
    }

    .container {
        max-width: 100%;
    }

    header ul li a div {
        display: none;
    }
    .slider_cont h3 {
        font-size: 24px;
        letter-spacing: 1px;
    }


    .slider_cont span {
        font-size: 18px;
    }

    .feat_item {
        padding: 15px;
        margin: auto;
    }

    .nav-tabs {
        position: relative;
        margin: 15px auto;
    }

   .product-info li span {
        display: block;
        float: none;
    }

    .product-show-wrapper .general-img {
        max-width: 415px;
        margin: auto;
    }

    header .logo {
        left: 15px;
    }
}

@media all and (max-width: 576px) {

    .home_sec {
        overflow: hidden;
    }

    .slider {
        margin-top: 15px;
    }

    .slider_cont {
    padding-left: 30px;
    }
.slider_cont h3{
font-size: 18px;
line-height: 25px;
}
.slider_cont span{
   
font-size: 14px;
}
    .slider_cont .custom_btn {
        font-size: 12px;
    }

    .carousel-indicators {
        bottom: 0;
    }

   .slider_img img {
        margin: 0;
    }
 .prod_item .prod_cont a{
        min-height: auto;
        padding: 0;
    }

    .cart-content-footer .custom_btn {
        letter-spacing: 1px;
    }

    .shop_details button {
        position: relative;
        top: auto;
        right: auto;
    }
    .copyrights, .copyrights ul{
    text-align: center !important;
    }
}

@media (max-width: 440px) {
    .top_header{
        display:none;
    }
    header{
        top: 0;
    }
    .page-content {
        margin-top: 105px;
    }
.nav-tabs .nav-item{
    
line-height: 25px;
    
background-color: #f1f1f1;
    
margin: 2px auto;
    
padding: 0 5px;
    
font-size: 11px;
}
.nav-tabs .nav-item:after{
    display:none;
}
    .form-group,
    .login_wrap .form-group {
        margin: 0 0 15px 0;
    }

    .login_wrap .text-spacer p {
        margin-top: 15px;
    }

    .block-item {
        padding: 15px;
    }
  header .col {
        min-height: 100px;
    }

    header .header_widgets {
        width: 100%;
        text-align: center;
        top: 50px;
        border-top: 1px solid #f3f3f3;
        position: relative;
        height: 50px;
        left: 0;
        right: 0;
    }

    header ul {
        width: 100%;
        text-align: center;
    }

    header ul li {
        width: 20%;
        float: left;
        text-align: center;
        border-left: 1px solid #f3f3f3;
    }

    header ul li a {
        padding: 0;
        margin: 0;
        line-height: 50px;
    }

    header ul li a i,
    header ul li a i,
    .category_btn {
        width: 100%;
        line-height: 50px !important;
        height: 50px;
    }

    header ul li a span {
        display: none;
    }

    header ul li a b {
        position: absolute;
        top: 0;
        right: 10px;
    }

    header ul li:nth-child(1) a {
        background-color: transparent;
    }

    header .logo {
        left: 0;
        margin: auto;
        width: 100%;
        text-align: center;
        bottom: auto;
        padding: 10px;
        height: 50px;
    }
    .slide{
        width: 100%;
    }

    header .logo img {
        margin: auto;
    }
    .slider_cont{
        width: calc( 100% - 100px);
        background-color: #F7FBFC;
        position: relative;
        padding: 25px 0;
        display: block;
        margin: auto;
        z-index: 98;
    }
    .slider_img{
        display: none;
    }

}

/* Scroll
==============================*/
::-webkit-scrollbar {
    width: 5px;
    background-color: var(--second_color);
}

::-webkit-scrollbar-track {
    background-color: var(--second_color);
}

::-webkit-scrollbar-thumb {
    background-color: var(--main_color);
}


@-webkit-keyframes move {
    to {
        stroke-dashoffset: -1200;
    }
}

@keyframes move {
    to {
        stroke-dashoffset: -1200;
    }
}

@-webkit-keyframes fade {
    0% {
        opacity: 1;
    }

    50% {
        opacity: 0;
    }
}

@keyframes fade {
    0% {
        opacity: 1;
    }

    50% {
        opacity: 0;
    }
}

.loader {
    height: 100%;
    left: 0;
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    z-index: 9999;
    background-color: #fff;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
}

.cssloader {}

/** loader **/
.sh1 {
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 50px 50px 0 0;
    border-color: var(--second_color) transparent transparent transparent;
    margin: 0 auto;
    -webkit-animation: shk1 1s ease-in-out infinite normal;
    animation: shk1 1s ease-in-out infinite normal;
}

.sh2 {
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 0 0 50px 50px;
    border-color: transparent transparent var(--main_color) transparent;
    margin: -50px auto 0;
    -webkit-animation: shk2 1s ease-in-out infinite alternate;
    animation: shk2 1s ease-in-out infinite alternate;
}

/** animation starts here **/
@-webkit-keyframes shk1 {
    0% {
        -webkit-transform: rotate(-360deg);
        transform: rotate(-360deg);
    }

    100% {}
}

@keyframes shk1 {
    0% {
        -webkit-transform: rotate(-360deg);
        transform: rotate(-360deg);
    }

    100% {}
}

@-webkit-keyframes shk2 {
    0% {
        -webkit-transform: rotate(360deg);
        transform: rotate(360deg);
    }

    100% {}
}

@keyframes shk2 {
    0% {
        -webkit-transform: rotate(360deg);
        transform: rotate(360deg);
    }

    100% {}
}

.lt {
    color: var(--main_color);
    margin: 30px auto 0;
    text-align: center;
    letter-spacing: 5px;
    text-transform: capitalize;
}
